#auth:duhui
#date:2014-12-30
#desc:set system properties

## \u6D88\u8D39\u65B9\u5E94\u7528\u540D\uFF0C\u7528\u4E8E\u8BA1\u7B97\u4F9D\u8D56\u5173\u7CFB\uFF0C\u4E0D\u662F\u5339\u914D\u6761\u4EF6\uFF0C\u4E0D\u8981\u4E0E\u63D0\u4F9B\u65B9\u4E00\u6837 ##
#dubbo.application.name=house365-hgs-web-hxe
dubbo.application.name=house365-hgs-web
## \u4F7F\u7528multicast\u5E7F\u64AD\u6CE8\u518C\u4E2D\u5FC3\u66B4\u9732\u53D1\u73B0\u670D\u52A1\u5730\u5740 \uFF0C\u82E5\u6709\u591A\u4E2A\u6CE8\u518C\u4E2D\u5FC3\u8BF7\u7528\u201C,\u201D\u9694\u5F00
dubbo.zookeeper.address=192.168.105.121:2181
#dubbo.zookeeper.address=192.168.105.101:2181,192.168.105.100:2181,192.168.105.17:2181
## user demo \u7248\u672C\u53F7\uFF0C\u8FD9\u4E2Aversion\u547D\u540D\u89C4\u5219\u4E3Aappname.sample.version\uFF0C\u662F\u4E3A\u4E86\u7FA4\u5B9A\u5F53\u524Dweb\u8C03\u7528\u5F53\u524Dws\uFF0C\u4E0D\u9700\u8981\u4FEE\u6539
dubbo.house365.version=house365.version
## \u8FD9\u4E2Aversion\u4E3A\u6211\u4EEC\u5E94\u7528\u7684\u7248\u672C\u53F7\uFF0C\u5728\u6211\u4EEC\u8C03\u8BD5\u7684\u65F6\u5019\uFF0C\u53CC\u65B9\u53EF\u968F\u610F\u4FEE\u6539\uFF0C\u4F46\u4E0D\u53EF\u4EE5\u63D0\u4EA4
#dubbo.app.version=dev.hgs.3.2.wjx
dubbo.app.version=dev.hgs.3.2
##ceshi-mps
##hqc.mps.001
##hqc.mps.version
dubbo.app.retries=0
dubbo.app.timeout=180000

system.default.fileServer=http://192.168.105.100/
system.default.fileExt=jpg,jpeg,gif,png
system.default.fileMax=2097152

##  NewHouse
projects.server.url=http://oms.house365.com/test/adminpack/index.php
##  News
news.server.url=http://mapi.house365.com/cms/mobile_news.php
#CRM.CUSTOMERQUERY.URL=http://crmtest.house365.com/api/hgs/query
CRM.CUSTOMERQUERY.URL=http://crm.house365.com/api/hgs/query
#CRM.TRANSLATE.URL=http://crmtest.house365.com/api/hgs/translate
CRM.TRANSLATE.URL=http://crm.house365.com/api/hgs/translate

CRM.SEEQUERY.URL=http://192.168.111.1/statqueryforhgs/v0/itemnames


##400\u65B0\u63A5\u53E3
accesstoken.url=http://tel400.house365.com/api/5aaf0c48ed105
getcornet.url=http://tel400.house365.com/api/5a9ea11c04845
bindcornet.url=http://tel400.house365.com/api/5ad553214586b
#unbindcornet.url=http://tel400.house365.com/api/5a9ea13f5e42c
unbindcornet.url=http://tel400.house365.com/api/5a9ea13f5e42c
modifycornet.url=http://tel400.house365.com/api/5ad6b66e28cec

## rest interface common params
rest.commonParams=serviceCode,serviceName
#rest.commonParams=serviceCode,serviceName,city,api_key,deviceid,ver

##session config (time calculations in seconds)
session.invalidate=1800000

#production
system.env=test

#fastdfs storage server
fastdfs.storage.group1=http://img31.house365.com/
fastdfs.storage.group2=http://img33.house365.com/
fastdfs.storage.group3=http://img35.house365.com/
fastdfs.storage.group4=http://img37.house365.com/
fastdfs.storage.group5=http://img39.house365.com/
fastdfs.storage.group6=http://img41.house365.com/
fastdfs.storage.group7=http://img43.house365.com/
fastdfs.storage.group8=http://img45.house365.com/
fastdfs.storage.group9=http://img47.house365.com/

WECHAT.COMPANYID=1
WECHAT.CROP_ID=wx32f3a81d82530a8f
WECHAT.AGENTID=2
WECHAT.IM.SECRET=eu6lRJtqPqSC4NGVNTuJcEhhUgJFSGUp4HZLCAzv5O0
#获取房贷地址
get.pay.url = https://mtsapi.house365.com
#云信im同步地址
IM.SYNC.URL = http://www.test.yunxin.com
#云迹拉取新接口地址
CLOUD.PULL.URL = http://192.168.105.121:8083/user/hgs/loginaccountinfo
#团立方获取用户绑定楼盘信息接口地址
tlf.bandpeople.url = http://192.168.105.28:8181/house365-taofanghui/bindPeople/userInfo
#一键呼二维码中包含的url
twodimensional.code.url = https://m.house365.com/Home/WxNews/dail?